/* Exo2 */
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-t.eot");
  src: url("/g/fonts/exo_2/exo_2-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-t.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-t.woff") format("woff"), url("/g/fonts/exo_2/exo_2-t.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-t.svg#exo_2") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-t-i.eot");
  src: url("/g/fonts/exo_2/exo_2-t-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-t-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-t-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-t-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-t-i.svg#exo_2") format("svg");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-e-l.eot");
  src: url("/g/fonts/exo_2/exo_2-e-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-e-l.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-e-l.woff") format("woff"), url("/g/fonts/exo_2/exo_2-e-l.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-e-l.svg#exo_2") format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-e-l-i.eot");
  src: url("/g/fonts/exo_2/exo_2-e-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-e-l-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-e-l-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-e-l-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-e-l-i.svg#exo_2") format("svg");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-l.eot");
  src: url("/g/fonts/exo_2/exo_2-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-l.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-l.woff") format("woff"), url("/g/fonts/exo_2/exo_2-l.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-l.svg#exo_2") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-l-i.eot");
  src: url("/g/fonts/exo_2/exo_2-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-l-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-l-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-l-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-l-i.svg#exo_2") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-r.eot");
  src: url("/g/fonts/exo_2/exo_2-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-r.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-r.woff") format("woff"), url("/g/fonts/exo_2/exo_2-r.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-r.svg#exo_2") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-i.eot");
  src: url("/g/fonts/exo_2/exo_2-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-i.svg#exo_2") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-m.eot");
  src: url("/g/fonts/exo_2/exo_2-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-m.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-m.woff") format("woff"), url("/g/fonts/exo_2/exo_2-m.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-m.svg#exo_2") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-m-i.eot");
  src: url("/g/fonts/exo_2/exo_2-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-m-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-m-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-m-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-m-i.svg#exo_2") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-s-b.eot");
  src: url("/g/fonts/exo_2/exo_2-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-s-b.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-s-b.woff") format("woff"), url("/g/fonts/exo_2/exo_2-s-b.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-s-b.svg#exo_2") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-s-b-i.eot");
  src: url("/g/fonts/exo_2/exo_2-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-s-b-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-s-b-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-s-b-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-s-b-i.svg#exo_2") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-b.eot");
  src: url("/g/fonts/exo_2/exo_2-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-b.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-b.woff") format("woff"), url("/g/fonts/exo_2/exo_2-b.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-b.svg#exo_2") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-b-i.eot");
  src: url("/g/fonts/exo_2/exo_2-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-b-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-b-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-b-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-b-i.svg#exo_2") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-e-b.eot");
  src: url("/g/fonts/exo_2/exo_2-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-e-b.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-e-b.woff") format("woff"), url("/g/fonts/exo_2/exo_2-e-b.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-e-b.svg#exo_2") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-e-b-i.eot");
  src: url("/g/fonts/exo_2/exo_2-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-e-b-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-e-b-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-e-b-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-e-b-i.svg#exo_2") format("svg");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-bl.eot");
  src: url("/g/fonts/exo_2/exo_2-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-bl.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-bl.woff") format("woff"), url("/g/fonts/exo_2/exo_2-bl.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-bl.svg#exo_2") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Exo2";
  src: url("/g/fonts/exo_2/exo_2-bl-i.eot");
  src: url("/g/fonts/exo_2/exo_2-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/exo_2/exo_2-bl-i.woff2") format("woff2"), url("/g/fonts/exo_2/exo_2-bl-i.woff") format("woff"), url("/g/fonts/exo_2/exo_2-bl-i.ttf") format("truetype"), url("/g/fonts/exo_2/exo_2-bl-i.svg#exo_2") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Exo2 */
/* Open Sans */
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-r.eot");
  src: url("/g/fonts/open_sans/open_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-r.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-r.woff") format("woff"), url("/g/fonts/open_sans/open_sans-r.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-r.svg#open_sans") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-b.eot");
  src: url("/g/fonts/open_sans/open_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b.svg#open_sans") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-i.eot");
  src: url("/g/fonts/open_sans/open_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-i.svg#open_sans") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b-i.svg#open_sans") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-l.eot");
  src: url("/g/fonts/open_sans/open_sans-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-l.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-l.woff") format("woff"), url("/g/fonts/open_sans/open_sans-l.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-l.svg#open_sans") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-l-i.eot");
  src: url("/g/fonts/open_sans/open_sans-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-l-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-l-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-l-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-l-i.svg#open_sans") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-s-b.eot");
  src: url("/g/fonts/open_sans/open_sans-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-s-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-s-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-s-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-s-b.svg#open_sans") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-s-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-s-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-s-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-s-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-s-b-i.svg#open_sans") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-e-b.eot");
  src: url("/g/fonts/open_sans/open_sans-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-e-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-e-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-e-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-e-b.svg#open_sans") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-e-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-e-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-e-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-e-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-e-b-i.svg#open_sans") format("svg");
  font-weight: 800;
  font-style: italic;
}
/* \Open Sans */
/* Roboto */
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-t.eot");
  src: url("/g/fonts/roboto/roboto-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-t.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t.woff") format("woff"), url("/g/fonts/roboto/roboto-t.ttf") format("truetype"), url("/g/fonts/roboto/roboto-t.svg#roboto") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-t-i.eot");
  src: url("/g/fonts/roboto/roboto-t-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-t-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t-i.woff") format("woff"), url("/g/fonts/roboto/roboto-t-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-t-i.svg#roboto") format("svg");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-l.eot");
  src: url("/g/fonts/roboto/roboto-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l.woff") format("woff"), url("/g/fonts/roboto/roboto-l.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l.svg#roboto") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-l-i.eot");
  src: url("/g/fonts/roboto/roboto-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l-i.woff") format("woff"), url("/g/fonts/roboto/roboto-l-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l-i.svg#roboto") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-r.eot");
  src: url("/g/fonts/roboto/roboto-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff"), url("/g/fonts/roboto/roboto-r.ttf") format("truetype"), url("/g/fonts/roboto/roboto-r.svg#roboto") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-i.eot");
  src: url("/g/fonts/roboto/roboto-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-i.woff") format("woff"), url("/g/fonts/roboto/roboto-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-i.svg#roboto") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-m.eot");
  src: url("/g/fonts/roboto/roboto-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff"), url("/g/fonts/roboto/roboto-m.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m.svg#roboto") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-m-i.eot");
  src: url("/g/fonts/roboto/roboto-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m-i.woff") format("woff"), url("/g/fonts/roboto/roboto-m-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m-i.svg#roboto") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-b.eot");
  src: url("/g/fonts/roboto/roboto-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-b.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b.woff") format("woff"), url("/g/fonts/roboto/roboto-b.ttf") format("truetype"), url("/g/fonts/roboto/roboto-b.svg#roboto") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-b-i.eot");
  src: url("/g/fonts/roboto/roboto-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-b-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b-i.woff") format("woff"), url("/g/fonts/roboto/roboto-b-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-b-i.svg#roboto") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-bl.eot");
  src: url("/g/fonts/roboto/roboto-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-bl.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl.woff") format("woff"), url("/g/fonts/roboto/roboto-bl.ttf") format("truetype"), url("/g/fonts/roboto/roboto-bl.svg#roboto") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-bl-i.eot");
  src: url("/g/fonts/roboto/roboto-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-bl-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl-i.woff") format("woff"), url("/g/fonts/roboto/roboto-bl-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-bl-i.svg#roboto") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Roboto */
